PHPF1 / Utils

Snippet collection for everyday PHP development.

Install

The code snippets work with PHP 7 and PHP 8.

composer require phpf1/utils

License

Apache 2

Troubleshooting

If you have an error "is not a supported stylesheet mime type" then try this.